Subject: Re: Tab-completion problems (was: Re: [ANNOUNCEMENT] Updated: bash-2.05-4)
From: Frank-Michael Moser <[email-masked]>
To: Cygwin Users <[email-masked]>
Date: Fri, 04 May 2001 16:56:20 +0200

I'm rather sure that I installed latest releases using setup.exe.
rlversion gives 4.1. When I extract Corinna's bash-2.05-4.tar.gz
the problem comes up again. I go into my /install/src/bash-2.05
and after "make inatall" problem is gone again.

Corinna's bash.exe has 473.600 bytes.
Self made bash.exe has 1.740.898 bytes?!

Frank-Michael. 

Earnie Boyd wrote:
> 
> Corinna Vinschen wrote:
> >
> > On Fri, May 04, 2001 at 08:48:32AM -0400, Earnie Boyd wrote:
> > > Frank-Michael Moser wrote:
> > > >
> > > > You are right, I just proved it:
> > > > downloaded bash-2.05-4-src.tar.gz, compiled,
> > > > installed, and the problem is gone!!!
> > > >
> > > > What is going on here that extracting bash-2.05-4.tar.gz
> > > > behaves different than making bash-2.05-4-src.tar.gz?
> > > >
> > >
> > > Hmm...  Versions of preinstalled readline.dll?  Just a guess based on
> > > the fact that readline is where the tab completion code exists.
> >
> > But that doesn't explain why it works on my box. I have just
> > checked that I'm using the latest readline available (4.1-2)
> > and I'm using exactly the binary which I have uploaded to
> > sourceware.
> >
> 
> But does Frank-Michael have the latest readline available?  Perhaps he
> chose to only update bash and not readline.  Does the new bash
> executable work with an older readline.dll?
> 
> Earnie.
> 
> _________________________________________________________
> Do You Yahoo!?
> Get your free @yahoo.com address at http://mail.yahoo.com
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
------------------------------------------------------------
DECODON GmbH                        phone: +49(0)3834 515230
W.-Rathenau-Str. 49a                  fax: +49(0)3834 515239
17489 Greifswald                    email: [email-masked]
Germany                               web:   www.decodon.com
------------------------------------------------------------

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple